.lp_wrap :is(.faq, .guide) {
    font-family:
    YuGothic,
    "游ゴシック Medium",
    "Yu Gothic Medium",
    "游ゴシック",
    "Yu Gothic","ヒラギノ角ゴPro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Arial, Helvetica;
    padding: 0% 0% 8% 0%;
    background: #fff;
}
.lp_wrap :is(.faq, .guide) dl {
    padding: 0% 5%;
    
}
.lp_wrap :is(.faq, .guide) dt {
    position: relative;
    cursor: pointer;
    font-size: min(calc( 30 /750 * 100vw), 30px);
    font-weight: bold;
    border-top: 1px solid #e9ae95;
    padding: min(calc( 50 /750 * 100vw), 50px) 0  min(calc( 30 /750 * 100vw), 30px);
}
.lp_wrap :is(.faq, .guide) dt::before,
.lp_wrap :is(.faq, .guide) dt::after {
    content: "";
    display: block;
    position: absolute;
    top: 60%;
    right: 0%;
    width: min(calc( 28 /750 * 100vw), 28px);
    height: min(calc( 3 /750 * 100vw), 3px);
    background: #e9ae95;
    transition-duration: 0.6s;
}

.lp_wrap :is(.faq, .guide) dt::after {
    transform: rotate(90deg);
}
.lp_wrap :is(.faq, .guide) dt.open::after {
    transform: translateY(-5%) rotate(180deg);
}
.lp_wrap :is(.faq, .guide) dt:nth-of-type(n + 2) {
    margin-top: 3%;
}
.lp_wrap :is(.faq, .guide) dd {
    display: none;
    font-size: min(calc( 30 /750 * 100vw), 30px);
    padding-bottom: min(calc(32 / 750 * 100vw), 32px);
    line-height: 1.75;
}
.lp_wrap :is(.faq, .guide) dd .bold {
    font-weight: bold;
    font-size: inherit;
}
.lp_wrap :is(.faq, .guide) dd .underline {
    text-decoration: underline;
    font-size: inherit;
}